{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2026-01-25T09:12:42+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de"
            ],
            "contact": [
                {
                    "name": "i-net software GmbH",
                    "email": "contact@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.shared:file:notification:25.10.314",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.shared",
            "name": "notification",
            "version": "25.10.314",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de"
                ],
                "contact": [
                    {
                        "name": "i-net software GmbH",
                        "email": "contact@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 1999-2026 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:notification:25.10.314:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/notification@25.10.314?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "serialNumber": "urn:uuid:95806f55-847a-40ec-879b-8062dd814c84",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 314,
    "dependencies": [
        {
            "ref": "de.inetsoftware.shared:file:notification:25.10.314"
        }
    ]
}